function A_prime = CosinusDirecteur_a_partir_des_angles_ABC(A, B, C)
% CosinusDirecteur_a_partir_des angles A, B, C (exprims en radians)
% selon la convention ZYX (KUKA KRC3)
% Cette fonction permet de disposer de la matrice d'orientation
% correspondant aux angles ABC selon la convention (z,y,x).
%
% A_prime = CosinusDirecteur_a_partir_des_angles_ABC(A, B, C)
% 
% est tel que : 'A', 'B', 'C' sont les paramtres d'entre
% correspondant aux angles dfinis selon la convention ZYX du KR3 Kuka
% 'A_prime' est la matrice, de dimension (4,4), d'orientation.

A_prime = Rot_Z(A) * Rot_Y(B) * Rot_X(C);
end